function FileData_Pairs(x)
{
x.t("synchronized","bitrate");
x.t("synchronized","simply");
x.t("active","cannot");
x.t("active","autobaud");
x.t("indicated","autobauding");
x.t("indicated","following");
x.t("ech\u00adoed","within");
x.t("determined","following");
x.t("detected","bitrate");
x.t("detected","neither");
x.t("detected","allow");
x.t("rather","autobauding");
x.t("within","100ms");
x.t("sending","first");
x.t("activate","autobauding");
x.t("mechanism","deactivated");
x.t("synchronization","autobauding");
x.t("synchronization","ensure");
x.t("apply","incoming");
x.t("enabled","time");
x.t("enabled","need");
x.t("enabled","recommended");
x.t("enabled","autobauding");
x.t("enabled","note");
x.t("user","profile");
x.t("user","defined");
x.t("until","bitrate");
x.t("until","characters");
x.t("until","next");
x.t("gprs","request");
x.t("interface","4.9.1");
x.t("interface","control");
x.t("interface","asc1");
x.t("mode","indicated");
x.t("mode","enabled");
x.t("mode","sysstart");
x.t("mode","activated");
x.t("mode","ats0");
x.t("mode","autobauding");
x.t("mode","specific");
x.t("mode","cmux");
x.t("necessary","start");
x.t("support","autobauding");
x.t("charge-only","mode");
x.t("times","until");
x.t("please","note");
x.t("type","second");
x.t("time","escpecially");
x.t("time","changing");
x.t("operates","java");
x.t("pin","authentication");
x.t("automatically","setting");
x.t("\u00adommend","configure");
x.t("start","autobauding");
x.t("new","bitrate");
x.t("bitrate","synchronized");
x.t("bitrate","determined");
x.t("bitrate","rather");
x.t("bitrate","until");
x.t("bitrate","frame");
x.t("bitrate","found");
x.t("bitrate","restart");
x.t("bitrate","local");
x.t("bitrate","receiving");
x.t("bitrate","cannot");
x.t("bitrate","used");
x.t("bitrate","remains");
x.t("command","ipr");
x.t("command","cannot");
x.t("command","returns");
x.t("frame","type");
x.t("need","restart");
x.t("need","repeat");
x.t("found","urcs");
x.t("issued","detects");
x.t("4.9.1","autobauding");
x.t("check","echoed");
x.t("bits","therefore");
x.t("unless","bitrate");
x.t("network","initiated");
x.t("escpecially","sim");
x.t("applies","user");
x.t("recommended","wait");
x.t("echo","ate");
x.t("become","effective");
x.t("requirements","synchronization");
x.t("detects","new");
x.t("constraints","apply");
x.t("wait","seconds");
x.t("operation","autobaud");
x.t("account","autobauding");
x.t("sim","pin");
x.t("stored","user");
x.t("sysstart","charge-only");
x.t("sysstart","sysstart");
x.t("sysstart","airplane");
x.t("direction","strongly");
x.t("ends","instead");
x.t("stop","bits");
x.t("stop","bit");
x.t("previously","detected");
x.t("old","bitrate");
x.t("neither","means");
x.t("avoid","problems");
x.t("echoed","within");
x.t("restart","indicated");
x.t("restart","activate");
x.t("restart","time");
x.t("restart","unless");
x.t("restart","first");
x.t("restart","autobauding");
x.t("restart","115200");
x.t("restart","output");
x.t("restart","module");
x.t("profile","until");
x.t("creg","ccwa");
x.t("deactivated","until");
x.t("local","echo");
x.t("local","asynchronous");
x.t("allow","bitrate");
x.t("string","necessary");
x.t("write","command");
x.t("characters","check");
x.t("characters","returned");
x.t("characters","properly");
x.t("second","serial");
x.t("receiving","first");
x.t("scks","urcs");
x.t("problems","caused");
x.t("activated","next");
x.t("effective","restart");
x.t("request","cannot");
x.t("accepted","taken");
x.t("commands","bitrate");
x.t("commands","4.9");
x.t("char\u00adacter","otherwise");
x.t("undefined","characters");
x.t("bitrates","direction");
x.t("strongly","rec");
x.t("rec","\u00adommend");
x.t("next","restart");
x.t("serial","interface");
x.t("first","restart");
x.t("first","char\u00adacter");
x.t("first","send");
x.t("first","character");
x.t("means","commands");
x.t("ats0","enabled");
x.t("ats0","stored");
x.t("undetermined","bitrates");
x.t("fixed","bitrate");
x.t("control","commands");
x.t("ate","verify");
x.t("ipr","bitrate");
x.t("ipr","ends");
x.t("ipr","read");
x.t("advantage","autobaud");
x.t("may","need");
x.t("may","issued");
x.t("cannot","accepted");
x.t("cannot","switch");
x.t("cannot","used");
x.t("cannot","distinguish");
x.t("instead","old");
x.t("returned","restrictions");
x.t("verify","autobauding");
x.t("properly","ech\u00adoed");
x.t("urcs","sysstart");
x.t("urcs","creg");
x.t("urcs","may");
x.t("urcs","generated");
x.t("simply","string");
x.t("switch","local");
x.t("switch","multiplex");
x.t("autobauding","active");
x.t("autobauding","mechanism");
x.t("autobauding","enabled");
x.t("autobauding","bitrate");
x.t("autobauding","4.9.1");
x.t("autobauding","become");
x.t("autobauding","operation");
x.t("autobauding","serial");
x.t("autobauding","advantage");
x.t("autobauding","cannot");
x.t("autobauding","switch");
x.t("autobauding","autobauding");
x.t("autobauding","multiplex");
x.t("autobauding","autoanswer");
x.t("autobauding","effect");
x.t("airplane","mode");
x.t("115200","bps");
x.t("caused","undetermined");
x.t("ensure","correctly");
x.t("java","urcs");
x.t("changing","bitrate");
x.t("taken","account");
x.t("autobaud","mode");
x.t("specific","attention");
x.t("attention","paid");
x.t("send","characters");
x.t("several","times");
x.t("csd","call");
x.t("generated","restart");
x.t("read","command");
x.t("authentication","done");
x.t("output","115200");
x.t("module","detected");
x.t("configure","fixed");
x.t("4.9","ipr");
x.t("bit","used");
x.t("defined","urcs");
x.t("asynchronous","serial");
x.t("successful","synchronization");
x.t("multiplex","mode");
x.t("100ms","please");
x.t("100ms","cases");
x.t("repeat","several");
x.t("character","sent");
x.t("bps","applies");
x.t("bps","autobauding");
x.t("otherwise","undefined");
x.t("note","avoid");
x.t("note","successful");
x.t("done","automatically");
x.t("ccwa","scks");
x.t("correctly","synchronized");
x.t("cases","may");
x.t("immediately","write");
x.t("asc1","support");
x.t("incoming","csd");
x.t("call","network");
x.t("following","requirements");
x.t("following","constraints");
x.t("following","ipr");
x.t("used","detected");
x.t("used","operates");
x.t("used","command");
x.t("used","first");
x.t("autoanswer","mode");
x.t("paid","following");
x.t("setting","ats0");
x.t("returns","old");
x.t("initiated","gprs");
x.t("therefore","stop");
x.t("restrictions","autobauding");
x.t("effect","immediately");
x.t("sent","previously");
x.t("seconds","sending");
x.t("remains","active");
x.t("distinguish","stop");
}
